[WMVENCODER]
WMVEncoderMode.index=15
WMVKeepVideoSize=1
WMVSpliteSize=5
WMVVideWidth=352
WMVFrameRate.index=4
WMVKeepFrameRate=1
WMVSplitte=0
WMVVideHeight=288
WMVAudioSmp=44100
[DShow Decoder.File Splitter]
ogmfile.index=0
realfile.index=0
mp43gpfile.index=2
mkvfile.index=0
movfile.index=0
mpeg1file.index=0
mpeg2ps.index=0
mpeg2ts.index=0
avifile.index=0
[DShow Decoder.Video Decoder]
h264video.index=0
realvideo.index=0
mp4video.index=0
mpeg1video.index=0
mpeg2video.index=0
DivXVideo.index=0
XviDVideo.index=0
sub.index=2
[DShow Decoder.Audio Decoder]
mp4audio.index=0
mpeg1audio.index=0
ac3audio.index=0
dtsaudio.index=0
mpeg2audio.index=0
lpcmaudio.index=0
mp3audio.index=0
realaudio.index=0
aacaudio.index=0
[Encoder.AVI Encoder]
AudioCodecName="ZJMedia Mp3 Encoder"
DircetAC3=1
VideoBitRate=4000000
VideoCodecName="ZJMedia MPEG-4 Encoder"
VideoFrame=25
KeepVideoFrame=1
KeepVideoSize=1
SplitSize=5
VideoWidth=352
AudioSampleRate=44100
SplitFile=0
VideoHeight=288
AudioBitRate=128000
DirectAC3=1
[MMC_M12VDECODER_RPARAM]
MMC_M12VDECODER_FASTPROCESS=0
MMC_M12VDECODER_DEINTERLACE=0
[DVD]
DirectAC3=1
DVDMenu=1
AudioBitrate=192000
AudioMode.index=0
C_Mode.index=0
ST_DiscCap=4300
Aspect.index=0
CB_VBR=4000
Chapter_Gap=150
ClosedGOP.index=0
Chapter=1
Format.index=0
Speed.index=0
CO_ES=0
CQ_Q.index=1
[OpenFileDialog]
LastDir="H:\video\Видеоклипы\Наши\Female\Апина\Рулетка\Новая папка"
